#ifndef IMCOPY_HPP
#define IMCOPY_HPP

#include <string>

void imcopy(std::string filename, int extnum, std::string pixfilter);
int stream_cutout(std::string pathname, int extnum, std::string region);
#endif

